[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#597788: unblock: hyperestraier/1.4.13-2


At Sun, 26 Sep 2010 11:45:32 +0100,
Adam D. Barratt wrote:
> The problem is that before your upload of 1.4.13-1, there hadn't been a
> hyperestraier upload since 2008, and even that was an NMU; the previous
> maintainer upload was in 2006.  That's usually the sort of package
> history which would suggest that hyperestraier doesn't belong in a
> stable release in the first place, not that we should be introducing
> changes on the magnitude of
>  180 files changed, 14488 insertions(+), 8011 deletions(-)
> during a freeze. :-(

OK, I've gave up (to put it into squeeze).
Please close/reject this bug.


Reply to: